    body {
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        font-family: MHeiHK;
    }
    
    .menu {
        float: left;
        cursor: pointer;
    }
    
    .top_banner_menu {
        cursor: pointer;
    }
    .cat {
        float: left;
        cursor: pointer;
        display: inline-block;
        /*width: 326px;*/
        width: 100%;
    }
    
    .style4 {
        color: #FFFFFF;
        font-size: 12px;
        font-family: Arial, Helvetica, sans-serif;
    }
    
    .style5 {
        font-size: 12px;
        color: #FFFFFF;
    }
    
    .style6 {
        font-family: "Times New Roman", Times, serif
    }
    
    .style10 {
        font-family: MHeiHK
    } 

    table {
        border-spacing: 0px;
        border: 1px white;
    }

    table td, table tr {
        border-spacing: 0px;
    }

    .width166{
        width: 165px;
    }

    .width332{
        width: 332px;
    }

    .lang a{
        color: white;
        text-decoration: none;
        margin: 0 6px;
    }